<?php
$z[0]=Array("field","凤阳明古楼,凤阳明古楼介绍,凤阳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","明中都鼓楼位于安徽滁州市凤阳县府城镇花布郎街鼓楼广场，是中都城重要附属建筑，和西边的钟楼相距六里，遥遥对峙于中都城中轴线的两侧。凤阳明古楼是我国最大的鼓楼。它的结构、方向与其他鼓楼不同。一般鼓楼大多是南北方向，而凤阳鼓楼却是东西方向。鼓楼由",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","凤阳明古楼_凤阳凤阳明古楼旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　明中都鼓楼位于安徽滁州市凤阳县府城镇花布郎街鼓楼广场，是中都城重要附属建筑，和西边的钟楼相距六里，遥遥对峙于中都城中轴线的两侧。\n</p><p>　　凤阳明古楼是我国最大的鼓楼。它的结构、方向与其他鼓楼不同。一般鼓楼大多是南北方向，而凤阳鼓楼却是东西方向。鼓楼由台基和殿楼两部分组成。台基正中间开三个门洞，中门略大，中上有朱元璋亲书的“万世根本”四个楷书大字\n</p><p>　　</div><br clear=all>",552,971);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63300610920-1LY.gif",973,1058);
$z[7][4]['name']="litpic";

?>